Sok régi Joomlás töpreng a mai napon ezen a kérdésen. Frissítsem a régi Jomlámat új verzióra? A válasz az, hogy természetesen igen! A 2.5-ös verzió egy LTS típusú kiadás, amihez minimum 18 hónapnyi (2014 eleje) támogatás jár, vele ellentétben a régi verziók támogatás a következőképpen alakul:

Támogatási dátumok:

Joomla 1.5 - 2012.04.28
Joomla 1.6 - 2011.08.19
Joomla 1.7 - 2012.02.24

Ennek kapcsán találtam egy igazán szellemes ábrát a ThemePartner oldalán, amit Perián János a Joomla Klub vezetőjeként le is fordított nekünk:

Frissítsem-e a Joomlám 2.5-re?

 

0
0
0
s2sdefault
Log in to comment